

body {
    font-family: Arial, sans-serif;
    line-height: 1.6;
    margin: 0;
    padding: 0;
    background: url("back1.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed; /* 背景图固定 */
}

header {
    background: #35424a;
    color: #ffffff;
    padding-top: 30px;
    min-height: 70px;
    border-bottom: #e8491d 3px solid;
}

header h1 {
    text-align: center;
    margin-right: 10px;
	margin-left: 10px;
    padding: 1rem;
}
header h2 {
    text-align: center;
    margin-right: 10px;
	margin-left: 10px;
    padding: 1rem;
}

.flex-item {
    flex: 0 0 25%; 
    padding: 15px;
    box-sizing: border-box; 
    background-color: #f4f4f4;
    margin-bottom: 20px;
}
.device-image {
    width:90%;
    max-width: 500px;
    margin-right: 20px;
    border-radius: 8px;
}

.main-image {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 45%;
}

.caption {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 45%;
}

.media-description {
    flex: 1;
}
.audio-comparison {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.PowerEar-explanation {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.flex-container {
    display: flex;
    flex-wrap: wrap; 
}
article {
    background: #fff;
    padding: 10px;
    margin: 10px;
	margin-right:10px;
	margin-left:10px;
	width: calc(100% - 50px);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 8px;
}

.audio-pair {
    display: grid;
    grid-template-columns: repeat(2, 1fr); 
    gap: 40px; 
    margin-top:10px;
	margin-bottom:50px;
}

@media (max-width: 768px) {
    .audio-pair {
        grid-template-columns: 1fr; 
    }
}

audio {
    width: 100%;
}
main {
    margin-bottom: 10px;
}
footer {
    text-align: center;
    padding: 5px;
    background: #35424a;
    color: #fff;
    position: fixed;
    bottom: 0;
    width: 100%;
} 
